Subject: Trainer Candidate - Himanshi Saluja
From: Himanshi Saluja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 03:41:28 -0500

| | Tech Support Test

Name | Himanshi Saluja
E-mail | [email-masked]
Phone Number | (91) 8826257763
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | Na | Na | Na
Previous Employer 1 | KPMG india | Audit Analyst | July | 23000
Previous Employer 2 | NA | Na | Na | Na

If Selected, how much time do you need to join? | 0 days
Please briefly describe your work experience specifically in Quality? | I have 3 years experience In audit. Have ensured the quality of work papers and audit procedures.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was once working with the unilver team . And there client data used to came in the midnight and we are supposed to work from the midnight till the work completion . That period of time I used to handle 4juniors under me . I used to motivate them as it was just for the time being and then everything will be normal . And although you are getting the experience from one of the most prestigious FMCG brand which will surely help you in the future .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe that good consumer service is just selling the product whereas great consumer service selling the product and service as per consumer needs and which he or she is fully satisfied . Because at the end our company will only grow if the consumer is satisfied. Consumer is the king for any company
What according to you makes you a good candidate for this position? | I believe that I have the sufficient skills and expertise for this position . Also I'm self motivated to work hard for the great sucess of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |